<STYLE type="text/css">

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
#framing {
	background-image: url('/templates/images/transparent_bg.png');
	background-position: top center;
	background-repeat: repeat-x;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
#logo {
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 40px;
	margin-right: 20px;
}
#loading_splash {
	background-image: url('/templates/images/transparent_bg.png');
	height: 100%; width: 100%;
	position: fixed; left: 0; top: 0; z-index: 999;
}
#loading {
	background-color: #ffffff;
	height: 100%; width: 100%;
	position: fixed; left: 0; top: 0; z-index: 999;
}
.loading_logo {
	background:url("/templates/images/intro_logo.png") no-repeat center;
	height: 622px; width: 1120px;
	position: fixed; left: 50%; top: 50%; z-index: 1000;
	margin: -311px 0 0 -560px;
}
#loading_progress {
	background:url("/templates/images/tremayne_loading.gif") no-repeat center;
	height: 103px; width: 189px;
	position: fixed; left: 50%; top: 50%; z-index: 1000;
	margin: -51px 0 0 -94px;
}
.content_area {
	padding: 20px;
	width: 540px;
	height: 100px;
	background-image: url('/templates/images/transparent_bg.png');
}
.scroll_pane {
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 0px;
	padding-bottom: 0px;
	width: 500px;
	height: 100px;
	overflow: auto;
}

@media only screen and (max-width: 1180px) {
	.loading_logo {
		background:url("/templates/images/intro_logo_small.png") no-repeat center;
		height: 444px; width: 800px;
		position: fixed; left: 50%; top: 50%; z-index: 1000;
		margin: -222px 0 0 -400px;
	}
}

@media only screen and (max-width: 1024px) {
	.content_area {
		width: 440px;
	}
	.scroll_pane {
		width: 400px;
	}
	.sf-menu>li>a {
		padding: 50px 15px 50px 15px; font-size: 13px;
	}
	.sf-menu>li>a:hover,.sf-menu>li.current>a,.sf-menu>li.sfHover>a {
		font-size: 13px;
	}
	.sf-menu>li {
		font-size: 13px;
	}
}

</STYLE>